uuid: 02e16c3b-8c72-4bf8-aa90-0dc4aec1c66b
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: vymHlgJy26BuI5GGj9-IXjwR3dRC5C0tij4BpWJnoqw
id: feedback
label: 'Website feedback'
recipients:
  - mykola.veriga@gmail.com
reply: ''
weight: 0
message: 'Your message has been sent.'
redirect: ''
